## rpi-bad-power 0.1.0

=== debian/changelog ===
rpi-bad-power (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:19:45 +0100

rpi-bad-power (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079969)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 06:45:13 +0100
