=== debian/control ===
Source: rpi-bad-power
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/shenxn/rpi-bad-power
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/rpi-bad-power
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/rpi-bad-power.git

Package: python3-rpi-bad-power
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Detect bad power supply on Raspberry Pi
 This library detects issues with the power supply on a Raspberry Pi. It
 monitors the system for under-voltage conditions, helping users identify power
 supply problems. The library reads system entries to determine if the
 Raspberry Pi is experiencing under-voltage, allowing users to take necessary
 actions to ensure stable power. It supports kernel 4.14 and above and provides
 a straightforward way to check for power supply reliability.
