=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rpi-bad-power-$1\.tar\.gz/ \
  https://github.com/shenxn/rpi-bad-power/tags .*/v?(\d\S+)\.tar\.gz
